﻿body {
}

.AlertMsg 
{
     font-size: 12px;
    color: #277CA7;
    font-weight: bold;
}
.ofNoPadding 
{
    padding:0px;
}
.ofNoPadding td
{
    padding:0px;
}
.ofPadding4 td
{
    padding:5px;
}
.labelcolor td
{
     color: #694163;
     font-weight: bold;
     font-size:95%;
}
.nobordertd td 
{
    border:0px;
    padding:0px;
}
.AppTableborder
{
    border: 1px solid #AA7CA0;
    border-collapse:inherit;
}
.AppTableborderright 
{
    border-right: 1px solid #AA7CA0;
}
.AppTableborderleft
{
    border-left: 1px solid #AA7CA0;
}
.AppTableborderbottom
{
    border-bottom: 1px solid #AA7CA0;
}
.AppTablebordertop,AppTablebordertop td
{
    border-top: 1px solid #AA7CA0;
}
.subth td{ background-color: #596180;color: #FFFFFF;background-image: url(/portals/0/images/divider.png);background-repeat: no-repeat;background-position: -2px 50%;padding:   4px  4px 4px 4px;font-weight: bold;}
/*End Added by Veeramani*/


